html {
	height: 100%;
}

body {
	margin: 0;
	background-image:url(../images/bac.png);
	background-position:top right;
	background-repeat:repeat-x;
	background-color:#51678F;
	padding: 0px;
	font-family: Tahoma;
	line-height: 120%;
	font-size: 11px;
	color:#666666;
}

input {
	font-family: Tahoma;
	font-size: 13px;
	color: #51678F;
}

ul{
margin: 0;
padding: 0;
list-style: none;
}

td {
	text-align: left;
	font-size: 11px;
}

a:link, a:visited {
	color: #333333; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color:#51678F;	text-decoration: none;
	font-weight: normal;
}

h5{
	color:#51678F;
	text-align: left;
	padding-left: 27px;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 11px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
}

form {
}

img{
	border:none;
}
